## python-nh3 0.3.0

=== docs/requirements.txt ===
shibuya
sphinx
