## python-nh3 0.2.18

=== debian/changelog ===
python-nh3 (0.2.18-2) unstable; urgency=medium

  * [d867fe2] d/control: Drop Build-Depends-Indep
    (Closes: #1086078)
  * [eb6b259] d/salsa-ci.yml: Add Salsa CI pipeline

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 27 Oct 2024 18:30:08 +0100

python-nh3 (0.2.18-1) unstable; urgency=medium

  * [6f25fb7] New upstream version 0.2.18
  * [22d93b2] First and basic Debianization
    (Closes: #1083060)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Oct 2024 15:42:59 +0200
