=== debian/control ===
Source: python-nh3
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>
Build-Depends:
 cargo,
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 librust-ammonia-dev (>= 4.0.0),
 librust-pyo3-dev,
 pybuild-plugin-pyproject,
 python3-all,
 python3-maturin,
 python3-pytest,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/messense/nh3
Vcs-Git: https://salsa.debian.org/python-team/packages/python-nh3.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nh3
Testsuite: autopkgtest-pkg-pybuild

Package: python-nh3-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Bindings to the ammonia HTML sanitization library (Documentation)
 nh3 provides Python bindings to the Rust based ammonia HTML whitelist-based
 HTML sanitization library (https://github.com/rust-ammonia/ammonia).
 .
 This package contains the documentation for python3-nh3.

Package: python3-nh3
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 python-nh3-doc,
Description: Bindings to the ammonia HTML sanitization library (Python 3)
 nh3 provides Python bindings to the Rust based ammonia HTML whitelist-based
 HTML sanitization library (https://github.com/rust-ammonia/ammonia).
 .
 This package contains the Python 3 version.
