## python-nh3 0.3.0

=== debian/changelog ===
python-nh3 (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:34:15 +0100

python-nh3 (0.3.0-1) unstable; urgency=medium

  * [5e371ad] d/watch: Fiy typo in 'opts' list
  * [93bcb0a] d/watch: Convert to version 5
  * [0be7950] New upstream version 0.3.0
    (Closes: #1114314)
  * [870aa09] Rebuild patch queue from patch-queue branch
    Added patch:
    Cargo.toml-Drop-feature-generate-import-lib.patch
  * [1c873d1] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [37446e9] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [6e7fd06] d/control: Increase version on build dependencies
  * [c6ac901] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 17 Sep 2025 11:19:40 +0200
