=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
- librust-ammonia-dev (>= 4.0.0),
- librust-pyo3-dev,
+ librust-ammonia-dev (>= 4.1.1),
+ librust-ouroboros-dev (>= 0.18),
+ librust-pyo3-dev (>= 0.25.1),
  pybuild-plugin-pyproject,
  python3-all,
  python3-maturin,
  python3-pytest,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/messense/nh3
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nh3.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nh3
