=== debian/watch ===
Version: 5

Source: https://github.com/messense/nh3.git
Matching-Pattern: refs/tags/v?(\d\S+)
Compression: gz
Dversionmangle: s/\+ds(\.?\d+)?$//
Mode: git
Pgpmode: none
