## python-nh3 0.3.2

=== debian/changelog ===
python-nh3 (0.3.2-1) unstable; urgency=medium

  * [70384ae] New upstream version 0.3.2
  * [52ecdd4] d/patches: Update patches for upstream changes

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Wed, 05 Nov 2025 20:16:35 +0000
